<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>0</id>
            <description>Video Codec</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>650</posX>
            <posY>524</posY>
            <width>45</width>
            <height>30</height>
            <texture>Logos\#MovingPictures.LocalMedia.videocodec.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Video Resolution</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>700</posX>
            <posY>524</posY>
            <width>45</width>
            <height>30</height>
            <texture>Logos\#MovingPictures.LocalMedia.videoresolution.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Video Aspect Ratio</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>750</posX>
            <posY>524</posY>
            <width>45</width>
            <height>30</height>
            <texture>Logos\#MovingPictures.LocalMedia.videoaspectratio.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Audio Codec</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>800</posX>
            <posY>524</posY>
            <width>45</width>
            <height>30</height>
            <texture>Logos\#MovingPictures.LocalMedia.audiocodec.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Audio Channels</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>850</posX>
            <posY>524</posY>
            <width>45</width>
            <height>30</height>
            <texture>Logos\#MovingPictures.LocalMedia.audiochannels.png</texture>
        </control>
        <control>
            <id>0</id>
            <description>Subtitles</description>
            <type>image</type>
            <visible>!Control.IsVisible(50)+!control.isvisible(51)</visible>
            <posX>900</posX>
            <posY>524</posY>
            <width>45</width>
            <height>30</height>
            <texture>Logos\#MovingPictures.LocalMedia.Subtitles.png</texture>
        </control>
    </controls>
</window>
